You are here

foursquare-ios-api

foursquare-ios-api is an Objective-C wrapper that allows users to integrate version 2 of the Foursquare API into iOS applications. The wrapper's prerequisites are Xcode 5+, iOS 7.0+ as a base SDK, and iOS 5.0+ as a deployment target.